# Generated by Django 5.0.6 on 2024-06-07 14:01

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("participation", "0015_tournament_solutions_available_third_phase_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="tournament",
            name="date_first_phase",
            field=models.DateField(
                default=datetime.date.today, verbose_name="first phase date"
            ),
        ),
        migrations.AddField(
            model_name="tournament",
            name="date_second_phase",
            field=models.DateField(
                default=datetime.date.today, verbose_name="first second date"
            ),
        ),
        migrations.AddField(
            model_name="tournament",
            name="date_third_phase",
            field=models.DateField(
                default=datetime.date.today, verbose_name="third phase date"
            ),
        ),
    ]
